Subject: Appointment of Daniel Migault as IETF Liaison to ICANN Root Server System Advisory Council (RSSAC)

From: IAB Chair <[email-masked]>
Date: Mon, 08 Jun 2015 11:52:14 -0700

The IAB is pleased to announce the appointment of Daniel Migault as the 
IETF liaison to the ICANN Root Server System Advisory Council (RSSAC).

The IAB thanks all those who volunteered to serve, and thanks Daniel for 
taking on the task.

On Apr 13, 2015, at 10:42 AM, IAB Chair wrote:

> The IAB is responsible for appointing a liaison manager to the ICANN
> Root Server System Advisory Committee (RSSAC) [1][2].
> 
> We are currently soliciting volunteers for this position. Nominations
> (including self-nominations) for this position should be sent to iab-
> chair at iab.org and execd at iab.org no later than Friday, 8 May
> 2015.
> 
> The current temporary liaison is Marc Blanchet, who was appointed in
> his role as IAB member during the restructuring process of RSSAC.
> 
> The person filling the role of liaison manager needs to have 
> familiarity with the IETF and ICANN processes, have expertise in the 
> DNS, and be involved in the related IETF working groups.
> 
> The liaison sits on the RSSAC committee as a non-voting member and
> follows RSSAC procedures. The liaison acts a conduit between the two
> organizations on matters that need to be coordinated or communicated
> between the two organizations.
> 
> It is expected that the liaison manager attends IETF and ICANN 
> meetings, and more specifically the RSSAC meetings. The liaison role 
> is non-voting. Expertise in security and internationalization would be 
> a plus.
> 
> The IETF liaison process is defined in RFCs 4052, 4053, and 4691.
> 
> Please forward this message to any interested party.
> 
> Best regards,
> Andrew Sullivan
> IAB Chair
> 
> [1] http://www.icann.org/en/groups/rssac
> [2] https://www.iab.org/documents/correspondence-reports-documents/
> 2015-2/iab-liaison-to-icann-root-server-system-advisory-council-rssac/